    <div class="hero">

        <h1>Hello, I am Mr. Moody!</h1>

        <p>I measure your teams mood on a daily basis and generate a pretty summary.</p>

        <br><br>

        <a href="/login"><img alt="Add to Slack" height="40" width="139" src="https://platform.slack-edge.com/img/add_to_slack.png" srcset="https://platform.slack-edge.com/img/add_to_slack.png 1x, https://platform.slack-edge.com/img/add_to_slack@2x.png 2x" /></a>

        <br><br>

        <a href="/dashboard">Dashboard</a>

        <br><br>

    </div>
